登录  免费注册
当前位置:首页 > 漏洞详细信息

Google Chrome V8缓冲区溢出漏洞(CNVD-2019-41021)

 关注(0)  
CNVD-ID CNVD-2019-41021
公开日期 2019-11-15
危害级别 高 (AV:N/AC:L/Au:N/C:P/I:P/A:P)
影响产品 Google Chrome <=76.0.3809.100
CVE ID CVE-2019-5867
漏洞描述 Google Chrome是美国谷歌(Google)公司的一款Web浏览器。V8是其中的一套开源JavaScript引擎。

Google Chrome 76.0.3809.100之前版本中的V8存在缓冲区溢出漏洞。该漏洞源于网络系统或产品在内存上执行操作时,未正确验证数据边界,导致向关联的其他内存位置上执行了错误的读写操作。攻击者可利用该漏洞导致缓冲区溢出或堆溢出等。
漏洞类型 通用型漏洞
参考链接 https://vigilance.fr/vulnerability/Google-Chrome-two-vulnerabilities-29974
https://www.auscert.org.au/bulletins/ESB-2019.3085/
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
http://www.googblogs.com/stable-channel-update-for-desktop-84/
厂商补丁 Google Chrome V8缓冲区溢出漏洞(CNVD-2019-41021)的补丁
验证信息 (暂无验证信息)
报送时间 2019-08-09
收录时间 2019-11-15
更新时间 2019-11-15
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论